#include <definitions>

__E_CFG_VERSION 0

NORMAL_MENU_STYLE_VERTICAL("DEFAULT", "BORDERLESS", "TITLEBAR_TEXT_TRANSIENT", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("ROOT", "BORDERLESS", "TITLEBAR_TEXT_TRANSIENT", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("ROOT_IMAGE", "BORDERLESS", "TITLEBAR_TEXT_TRANSIENT", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("EMPTY", "BORDERLESS", "TITLEBAR_TEXT_TRANSIENT", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("TASK_MENU", "BORDERLESS", "TITLEBAR_TEXT_TRANSIENT", "M1", "M2", "M3", 40)
NORMAL_MENU_STYLE_VERTICAL("DESK_MENU", "BORDERLESS", "TITLEBAR_TEXT_TRANSIENT", "M1", "M2", "M3", 40)

BEGIN_NEW_MENU("MAX_MENU", "EMPTY")
ADD_MENU_TEXT_ITEM("Max vertical",  __A_MAX_HEIGHT, "")
ADD_MENU_TEXT_ITEM("Max horizontal", __A_MAX_WIDTH, "")
ADD_MENU_TEXT_ITEM("Max both", __A_MAX_SIZE, "")
END_MENU

BEGIN_NEW_MENU("ICONIFY_MENU", "EMPTY")
ADD_MENU_TEXT_ITEM("Iconify", __A_ICONIFY, "")
ADD_MENU_TEXT_ITEM("Shade", __A_SHADE, "")
ADD_MENU_TEXT_ITEM("Stick", __A_STICK, "")
END_MENU

BEGIN_NEW_MENU("KILL_MENU", "EMPTY")
ADD_MENU_TEXT_ITEM("Kill", __A_KILL, "")
ADD_MENU_TEXT_ITEM("Kill Nasty", __A_KILL_NASTY, "")
END_MENU







